Autor Wątek: Brak obsługi GG w kadu  (Przeczytany 523 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

wlodarek1

  • SUSE Guru Apprentice
  • ***
  • Wiadomości: 375
      • wrażenia z linuksa
Brak obsługi GG w kadu
« dnia: Czerwiec 14, 2018, 06:19:53 pm »
Zainstalowałem najnowszą wersję dystrybucji Gecko linux
Jest to jak wiadomo klon suse dlatego proszę o pomoc na tym forum .
Kadu zainstalowane poprzez zypppera wywala brak obsługi GG i konieczność kom pilacji jakiejś bibioteki ;
Co potrzeba w tej sytuacji doinstalować ?
Proszę o pomoc

kacior

  • SUSE Power User
  • **
  • Wiadomości: 153
Odp: Brak obsługi GG w kadu
« Odpowiedź #1 dnia: Czerwiec 14, 2018, 06:24:45 pm »
A masz zainstalowane libgadu3, zlibrary?

Marcysia_Z

  • Geeko's friend
  • SUSE Guru
  • *
  • Wiadomości: 867
Odp: Brak obsługi GG w kadu
« Odpowiedź #2 dnia: Czerwiec 14, 2018, 06:36:39 pm »
takie się chcą instalować

wlodarek1

  • SUSE Guru Apprentice
  • ***
  • Wiadomości: 375
      • wrażenia z linuksa
Odp: Brak obsługi GG w kadu
« Odpowiedź #3 dnia: Czerwiec 17, 2018, 10:32:20 am »
Mi w konsoli wywala coś takiego ;
Cytuj
arek@dariusz-pc:~> sudo zypper in libgadu3
[sudo] password for root:
Retrieving repository 'Google-chrome' metadata ...........................[done]
Building repository 'Google-chrome' cache ................................[done]
Retrieving repository 'Leap-15.0_OSS_updates' metadata ...................[done]
Building repository 'Leap-15.0_OSS_updates' cache ........................[done]
Retrieving repository 'Packman_Leap-15.0' metadata .......................[done]
Building repository 'Packman_Leap-15.0' cache ............................[done]
Retrieving repository 'Skype' metadata ...................................[done]
Building repository 'Skype' cache ........................................[done]
Loading repository data...
Reading installed packages...
'libgadu3' is already installed.
No update candidate for 'libgadu3-1.12.2-lp150.1.9.x86_64'. The highest available version is already installed.
Resolving package dependencies...

Nothing to do.
darek@dariusz-pc:~> sudo zypper in zlibrary
Loading repository data...
Reading installed packages...
'zlibrary' not found in package names. Trying capabilities.
No provider of 'zlibrary' found.
Resolving package dependencies...

Nothing to do.
darek@dariusz-pc:~>

:( >:(

kacior

  • SUSE Power User
  • **
  • Wiadomości: 153
Odp: Brak obsługi GG w kadu
« Odpowiedź #4 dnia: Czerwiec 18, 2018, 06:59:37 am »
Zobacz jeszcze czy masz wgrane te paczki co Marcysia podała i podaj jaką wersję kadu masz wgraną. Zobacz również czy jeżeli odpalisz kadu przez terminal nie wyświetlą się jakieś użyteczne komunikaty.

szwagier

  • Geeko's friend
  • Maniak SUSE
  • *
  • Wiadomości: 2945
Odp: Brak obsługi GG w kadu
« Odpowiedź #5 dnia: Czerwiec 18, 2018, 06:26:23 pm »
Najprościej?
Dodaj repo leap, przeinstaluj kadu a potem je wywal.
Yast dociągnie z tego repo wszystkie zależności.
Niedawno się bawiłem Gecko, ale to cienki Bolek.